> ## Documentation Index
> Fetch the complete documentation index at: https://docs.gcore.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete playlist



## OpenAPI

````yaml /api-reference/services_docs_mintlify/streaming_api.yaml delete /streaming/playlists/{playlist_id}
openapi: 3.1.0
info:
  title: Gcore OpenAPI – Streaming API
  description: >-
    This OpenAPI is an aggregated OpenAPI specification that unifies all Gcore
    products into a single file. It covers Cloud, CDN, DNS, WAAP, DDoS
    Protection, Object Storage, Streaming, and FastEdge services.
  version: a41613cd4a9e
servers:
  - url: https://api.gcore.com
security:
  - APIKey: []
tags:
  - name: AI
  - name: Broadcasts
  - name: Directories
  - name: Overlays
  - name: Players
  - name: Playlists
  - name: QualitySets
  - name: Restreams
  - name: Statistics
  - name: Streams
  - name: Subtitles
  - name: Videos
paths:
  /streaming/playlists/{playlist_id}:
    delete:
      tags:
        - Playlists
      summary: Delete playlist
      operationId: delete_playlists_id
      parameters:
        - name: playlist_id
          in: path
          description: >-
            Playlist ID.   

            IDs of all created playlists can be received via Get All Playlists
            request
          required: true
          schema:
            type: integer
      responses:
        '204':
          description: Playlist has been deleted successfully
          content: {}
components:
  securitySchemes:
    APIKey:
      description: >-
        API key for authentication. Make sure to include the word `apikey`,
        followed by a single space and then your token.

        Example: `apikey 1234$abcdef`
      type: apiKey
      in: header
      name: Authorization

````